BOXESSERVER(1)

NAME
boxesserver - a web server to make boxes.

SYNOPSIS

boxesserver [port_number]

DESCRIPTION

boxesserver is a web server which allows one to compute sketches to cut materials with a laser and make various types of boxes.

OPTIONS

port_number
    If this optional parameter is set, the web service will be done using this port number. By default, the port number is 8000.

    Please notice that port numbers lesser than 1024 are privileged, and can be used only by root.

AUTHOR

Georges Khaznadar <georgesk@debian.org>
    Wrote this manpage for the Debian system.

COPYRIGHT
Copyright © 2019 Georges Khaznadar

This manual page was written for the Debian system (and may be used by others).

Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 or (at your option) any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.